Qt 5.11 | Qt Quick | QML Types | Obsolete Members for Gravity

Qt 5.11.3 Reference Documentation

# Obsolete Members for Gravity

The following members of QML type Gravity are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- acceleration : real`(obsolete)`

## Property Documentation

acceleration : real

Warning: The name for this property has changed to magnitude, use it instead.